.page-hero-img {
    background-image: url("../images/background-CBF.png");
    background-size: cover;
    background-position-x: center;
}

.page-hero-img #menu-rs {
    display: flex;
    align-items: center;
    margin: 0;
}

.page-hero-img #menu-rs .fa-brands {
    width: 17px;
    height: 17px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.page-hero-img #menu-rs>li {
    padding: 7px;
    text-align: center;
    background-color: #00C3C3;
    margin-left: 10px;
}

.page-hero-img #menu-rs i {
    font-size: 20px;
}

.page-hero-img #menu-rs a:hover,
.page-hero-img #menu-rs a {
    color: #fff;
    text-decoration: none;
}

.page-hero-img .centered img {
    width: 20%;
}

a .fa-xmark:hover {
    color: #f83094;
}

a .fa-xmark {
    color: #1b2e7c;
}

.contact-form p {
    color: #000000;
    font-size: 13px;
    font-weight: normal;
}

.contact-form label {
    width: 100%;
}

.vh-max {
    height: 100vh;
}

@media screen and (max-width:1199px) {
    .page-hero-img {
        background-size: cover;
        background-position-y: center;
    }

    .page-hero-img img {
        width: 80%;
    }

    .page-hero-img a {
        text-align: center;
    }
}

@media screen and (max-width:428px) {
    .page-hero-img img {
        display: none;
    }

    .page-hero-img #menu-rs {
        display: none;
    }
}